/* No comment provided by engineer. */
"LAME failed with result %d" = "Fallo LAME con resultado %d";

/* No comment provided by engineer. */
"LAME returned the following error: %@" = "LAME devuelve el siguiente error: %@";

/* No comment provided by engineer. */
"mpg123 reported an error. This is probably not a valid MPEG file." = "mpg123 informa de un error. Provablemente es un archivo MPEG inválido.";

/* No comment provided by engineer. */
"QuickTime error" = "QuickTime no puede leer este archivo.";

/* No comment provided by engineer. */
"The number of channels could not be determined from the output of mpg123." = "El número de canales no se ha podido determinar por la salida de mpg123.";

/* No comment provided by engineer. */
"The sampling frequency could not be determined from the output of mpg123." = "La frecuendcia de la muestra no se ha podido determinar por la salida de mpg123.";

/* No comment provided by engineer. */
"killed mpg123" = "La herramienta mpg123 ha producido muchos mensajes de error y se cerró.";

"Problem creating pipe" = "Ha fallado la creación de un enlace. Posiblemente hay muchos archivos abiertos al mismo tiempo...";
